# Generated by Django 3.0.2 on 2020-09-08 04:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('reports', '0004_report_reported'),
    ]

    operations = [
        migrations.RenameField(
            model_name='report',
            old_name='reported',
            new_name='was_reported',
        ),
    ]
